/*--- Avanquest WebEasy Page Style ---*/


span#e18            { /* j%F6rgs_homepage006002.j... */
	background      : transparent url(j%F6rgs_homepage006002.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  17.25pt;
	width           : 117.00pt;
	height          : 311.25pt;
	}
span#e17            { /* j%F6rgs_homepage006001.j... */
	background      : transparent url(j%F6rgs_homepage006001.jpg) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             :  73.50pt;
	width           : 375.75pt;
	height          : 222.00pt;
	}
img#e16             { /* b-norm.gif */
	position        : absolute;
	left            :  22.50pt;
	top             :  97.50pt;
	width           :  16.50pt;
	height          :  16.50pt;
	}
div#e15             { /* Verantwortlich für den I... */
	text-align      : left;
	position        : absolute;
	left            : 159.75pt;
	top             :  70.50pt;
	width           : 253.50pt;
	height          : 182.25pt;
	}
h1#e14              { /* Impressum */
	font            : 35pt 'Arial', Helvetica, sans-serif;
	text-align      : right;
	position        : absolute;
	left            : 121.50pt;
	top             :  16.50pt;
	width           : 283.50pt;
	height          :  40.50pt;
	}
address#e13         { /* webmaster@goergesnet.de */
	text-align      : center;
	position        : absolute;
	left            : 195.75pt;
	top             : 449.25pt;
	width           : 180.00pt;
	height          :  27.75pt;
	}
img#e12             { /* b-norm.gif */
	position        : absolute;
	left            :  22.50pt;
	top             : 134.25pt;
	width           :  16.50pt;
	height          :  16.50pt;
	}
img#e11             { /* b-norm3.gif */
	position        : absolute;
	left            :  22.50pt;
	top             :  97.50pt;
	width           :  16.50pt;
	height          :  16.50pt;
	}
img#e10             { /* b-norm.gif */
	position        : absolute;
	left            :  22.50pt;
	top             : 248.25pt;
	width           :  16.50pt;
	height          :  16.50pt;
	}
img#e9              { /* b-norm3.gif */
	position        : absolute;
	left            :  22.50pt;
	top             : 134.25pt;
	width           :  16.50pt;
	height          :  16.50pt;
	}
div#e8              { /* Über mich */
	text-align      : left;
	position        : absolute;
	left            :  42.00pt;
	top             :  99.00pt;
	width           :  72.00pt;
	height          :  14.25pt;
	}
div#e7              { /* Fotografie */
	text-align      : left;
	position        : absolute;
	left            :  42.00pt;
	top             : 137.25pt;
	width           :  72.00pt;
	height          :  14.25pt;
	}
div#e6              { /* Blender */
	text-align      : left;
	position        : absolute;
	left            :  42.00pt;
	top             : 175.50pt;
	width           :  72.00pt;
	height          :  14.25pt;
	}
div#e5              { /* Spielmanns-\ \zug */
	text-align      : left;
	position        : absolute;
	left            :  42.00pt;
	top             : 213.75pt;
	width           :  72.00pt;
	height          :  26.25pt;
	}
img#e4              { /* b-norm.gif */
	position        : absolute;
	left            :  22.50pt;
	top             : 172.50pt;
	width           :  16.50pt;
	height          :  16.50pt;
	}
img#e3              { /* b-norm3.gif */
	position        : absolute;
	left            :  22.50pt;
	top             : 172.50pt;
	width           :  16.50pt;
	height          :  16.50pt;
	}
div#e2              { /* Impressum */
	color           : #ff8000;
	text-align      : left;
	position        : absolute;
	left            :  42.00pt;
	top             : 252.00pt;
	width           :  72.00pt;
	height          :  14.25pt;
	}
img#e1              { /* b-norm3.gif */
	position        : absolute;
	left            :  22.50pt;
	top             : 211.50pt;
	width           :  16.50pt;
	height          :  16.50pt;
	}
body#page           { /* Page Body */
	background-image: url(b10008.gif);
	}



/*--- EndOfFile ---*/
